CVE-2024-22040

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Mar 12, 2024
CWE ID 125

Summary

CVE-2024-22040 is a vulnerability that affects multiple products, including Cerberus PRO EN Engineering Tool, Cerberus PRO EN Fire Panel FC72x, Cerberus PRO EN X200 Cloud Distribution, Cerberus PRO EN X300 Cloud Distribution, Sinteso FS20 EN Engineering Tool, Sinteso FS20 EN Fire Panel FC20, Sinteso FS20 EN X200 Cloud Distribution, Sinteso FS20 EN X300 Cloud Distribution, and Sinteso Mobile. The vulnerability is related to the network communication library used in these systems, which insufficiently validates HMAC values and may lead to a buffer overread. This flaw could potentially be exploited by an unauthenticated remote attacker to crash the network service. The vulnerability has a base severity rating of HIGH with a CVSS score of 7.5. It has a low attack complexity and high availability impact. Remediation steps should be provided by the product vendor.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22040 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options